Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0419

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2006-0419
Last Modified 05 Sep 2008 04:59:12
Published 25 Jan 2006 06:07:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0419

Summary

BEA WebLogic Server and WebLogic Express 9.0, 8.1 through SP5, and 7.0 through SP6 allows anonymous binds to the embedded LDAP server, which allows remote attackers to read user entries or cause a denial of service (unspecified) via a large number of connections.

Vulnerable Systems

Application

  • Bea Weblogic Server 7.0

  • Bea Weblogic Server 8.1

  • Bea Weblogic Server 9.0


References

SECTRACK - 1015528

BEA - BEA06-81.01


Last Updated: 27 May 2016 10:41:38